# KiwicomMmbApi.ScheduleChange

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**action** | **String** | what type if action is required on this schedule change | [optional] 
**affected** | **[String]** | flight ids of affected flights | [optional] 
**allowedGates** | [**ScheduleChangeAllowedGates**](ScheduleChangeAllowedGates.md) |  | [optional] 
**alternativeGroupId** | **Number** |  | [optional] 
**alternatives** | [**[ScheduleChangeAlternatives]**](ScheduleChangeAlternatives.md) |  | [optional] 
**changes** | [**{String: ScheduleFlight}**](ScheduleFlight.md) |  | [optional] 
**isLive** | **Boolean** | Whether alternative change should shown to PAP and PAP notified. | [optional] 
**refund** | [**ScheduleChangeRefund**](ScheduleChangeRefund.md) |  | [optional] 
**resolved** | [**ScheduleChangeResolved**](ScheduleChangeResolved.md) |  | [optional] 


<a name="ActionEnum"></a>
## Enum: ActionEnum


* `AERO` (value: `"AERO"`)

* `CS` (value: `"CS"`)

* `INFO` (value: `"INFO"`)

* `KIWI` (value: `"KIWI"`)

* `PAX` (value: `"PAX"`)




